<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>Nouveau dossier</string>
	<key>HPG-te-dj3.title</key>
	<string>Article 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>Article 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>Créer une note</string>
	<key>SxC-30-61i.title</key>
	<string>Nouvelle remarque</string>
	<key>eEo-DU-izo.title</key>
	<string>Article 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>Annuler</string>
	<key>j25-rQ-iK2.title</key>
	<string>Choisissez un dossier pour la nouvelle note.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>Nouveau dossier</string>
</dict>
</plist>
